<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="UTF-8">
    <title>Fonts</title>
        <style>
        @font-face {
            font-style: italic;
            src:("fonts/")


        }

        .first {
            font-style: italic;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
        }

        .second-wrapper {
            font-width: 500;
            font-family: "Times New Roman";
        }

        .second {
            font-weight: bolder;
        }

    </style>
</head>
<body>
<i>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus, alias architecto autem cupiditate eos inventore magni mollitia neque nobis nulla odio officia, quae sequi! Commodi fugiat provident sit voluptatem? Quia.</i>
<b>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At, consequatur cupiditate doloremque exercitationem labore magnam nisi omnis rerum suscipit vel velit, voluptatum? Consequuntur cupiditate laboriosam maiores nihil nostrum sunt vel.</b>

<p class="first">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci architecto aspernatur cupiditate dolor eligendi
    esse illum, in iusto libero maxime molestiae molestias nemo odio quam repellat sequi sunt, tempore vero.</p>

<div class="second-wrapper">

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae dolorem excepturi, exercitationem maxime odio
        omnis perferendis quos sint! Amet iure sit veritatis. Consectetur cum deserunt, eaque iusto possimus reiciendis
        tempora!</p>

    <p class="second">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim ex fugit quia quis. Accusantium alias consectetur
        consequatur distinctio earum eos incidunt, ipsa itaque laboriosam nemo optio repellat totam ut voluptatum!</p></div>

</body>
</html>